/*@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900|Roboto:300,300i,400');*/

/*@import url('https://fonts.googleapis.com/css?family=Alice');*/

@font-face {
	font-family: Avenir Light;
	src: url('https://srastatic.nyc3.cdn.digitaloceanspaces.com/web/fonts/Avenir-Light.ttf');
}

@font-face {
	font-family: AvenirNext Bold;
	src: url('https://srastatic.nyc3.cdn.digitaloceanspaces.com/web/fonts/AvenirNext-Bold.ttf');
}

@font-face {
	font-family: Roboto Bold;
	src: url('https://srastatic.nyc3.cdn.digitaloceanspaces.com/web/fonts/roboto/Roboto-Bold.ttf');
}

body {
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #f5f5f5;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #242524;
	-webkit-font-smoothing: antialiased;
}

#menu-cont {
	background-color: #292929;
}

.fa-store {
	vertical-align: middle;
}
.fa-times {
	vertical-align: middle;
}
.fa-bars {
	vertical-align: middle;
}
.fa-shopping-cart:before {
	vertical-align: middle;
}

.btnrnd {
	border-radius: 3px;
}

hr {
    border: 0;
    height: 1px;
    background-color: #ebebeb;
    color: #242524;
}

hr.news-hr {
	border: 0;
    height: 3px;
    background-color: #fff;
    color: #fff;
    width: 90%;
}

h4 {
	font-family: Roboto Bold;
}

h2 {
	font-family: 'Roboto', sans-serif;
	color: #666;
    font-weight: 300;
}

button.buynow {
	background-color: #000;
	color: #fff;
	float: left;
   	clear: left;
   	padding: 10px;
   	font-size: 14px;
   	font-weight: 900;
   	display: block;
   	cursor: pointer;
}

a {
	text-decoration: none;
	color: inherit;
}

p a {
	background-color: #f5c739;
}

blockquote {
	display: block;
	background: rgba(222,222,222,.25);
	border-radius: 8px;
	border: 1px solid #ddd;
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	padding: 1em 1.5em;
	overflow-x: auto;
	text-align: left;
}

mark {
	background-color: #f5c739;
}

.yt_container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#bar {
	height: 2em;
	padding: 0.5em;
	font-size: 3.5em;
	line-height: 2em;
	background-color: #fff;
	color: #242524;
	border: none;
	box-shadow: 0 1px 1px 1px rgba(0,0,0,.1);
}

#menu {
	width: 100%;
	background-color: #292929;
	text-align: center;
	padding-bottom: 10px;
	display: none;
}

#logo {
	float: left;
	display: inline-block;
}

#logo img {
	height: 1.8em;
	padding: 0.1em 0 0.1em 0.5em;
	margin-left: 0;
	background-color: #fff;
	image-rendering: -webkit-optimize-contrast;
}

#cart-icon {
  display: inline-block;
  float: right;
  padding-right: 0.5em;
}

#cart-icon:hover {
  color: #d32f2f;
  cursor: pointer;
}

#ham-toggle {
	display: inline-block;
	float: right;
	padding-right: 0.5em;
	width: 50px;
}

#ham-toggle:hover {
	color: #d32f2f;
	cursor: pointer;
}

#banner {
	background-image: url('../news/assets/img/protest.jpeg');
	background-size: cover;
	height: 75vh;
	width: 100%;
	display: block;
  	position: relative;
}

#b-underlay {
	font-size: 3em;
    width: 52%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 20vh;
    color: transparent;
    z-index: 9;
    position: absolute;
    text-align: center;
    font-family: Roboto Bold;
    font-weight: 700;
    background-color: #000;
    padding: 1.4em;
    opacity: 0.7;
    border-radius: 10px;
    box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.3);
}

#b-underlay #read {
	visibility: hidden;
}

#read {
	font-family: AvenirNext Bold;
	background-color: #d32f2f;
	font-size: 0.3em;
	padding: 10px 20px 10px 20px;
	line-height: 0.3em;
	text-shadow: none;
	border-radius: 3px;
	box-shadow: 0 1px 1px 1px rgba(0,0,0,.2);
}

#read:hover {
	cursor: pointer;
}

#b-title {
	font-size: 3em;
    width: 52%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 20vh;
    color: #fff;
    z-index: 10;
    position: absolute;
    text-align: center;
    font-family: AvenirNext Bold;
    font-weight: 700;
    /* text-shadow: 0px 0px 15px #000; */
    padding: 1.4em;
}

#b-sub {
	font-size: 0.65em;
}

#overlay {
	height: 75vh;
	width: 100%;
	background-image: url("../img/overlay.png");
	opacity: 0.4;
    top: 0;
    left: 0;
    position: absolute;
}

input.shop-submit {
	background-color: #000;
    color: #fff;
    padding: 10px !important;
    font-size: 14px !important;
    font-weight: 900;
    border-radius: 4px;
}

button.shop-submit {
	background-color: #000;
    color: #fff;
    padding: 10px !important;
    font-size: 14px !important;
    font-weight: 900;
    cursor: pointer;
    border-radius: 4px;
}

#first.shop input {
	border: solid 2px #000;
	font-size: 1em;
	padding: 5px;
	margin-top: 5px;
	border-radius: 4px;
}

#first {
	width: 70%;
	background-color: #fff;
	margin: 9em auto 9em auto;
	padding: 0 5em 5em 5em;
	border-radius: 10px;
    box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1);
    display: flow-root;
}

#first img {
    max-width: 49%;
    margin: auto auto;
    display: inline-block;
    border-radius: 4px;
}

p.article {
	font-size: 1.5em;
	font-family: Avenir Light;
	text-align: center;
}

p.article-subtitle {
	text-align: left;
	color: #666;
	font-weight: 300;
	font-size: 1.5em;
	font-family: 'Raleway', sans-serif;
}

#article-page {
	width: 70%;
	background-color: #fff;
	margin: 9em auto 9em auto;
	padding: 0 5em 5em 5em;
	border-radius: 10px;
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.1);
}

#section-title {
	text-align: center;
	font-size: 4em;
	padding: 1em 0 0.5em 0;
	font-family: AvenirNext Bold;
	font-weight: 700;
}

#article-title {
	text-align: left;
	font-size: 4em;
	padding: 1em 0 0 0;
	font-family: AvenirNext Bold;
	font-weight: 700;
}

#twit_share {
	height: 40px;
	width: 150px;
	background-color: #598dca;
	line-height: 40px;
	float: left;
	display: inline-block;
	border-radius: 4px;
}

#twit_share span {
	padding-left: 9px;
	color: #fff;
}

#twit_share img {
	display: inline-block;
	float: right;
	padding: 9px 15px 9px 0;
}

span.share_text {
	display: inline-block;
	float: left;
}

#fb-share-button {
	height: 40px;
	width: 150px;
	background-color: #3a589b;
	line-height: 40px;
	float: left;
	display: inline-block;
	margin-left: 20px;
}

#fb-share-button span {
	padding-left: 20px;
	color: #fff;
}

#fb-share-button img {
	display: inline-block;
	float: right;
	margin: 9px 15px 9px 0;
	line-height: 40px;
	vertical-align: middle;
}

#article-image img {
	text-align: center;
	max-width: 99%;
	display: inline-block;
	border-radius: 5px;
}

#author {
	padding-bottom: 2em;
}

#author-info {
	display: inline-block;
	vertical-align: top;
	margin: 9px 0 0 0;
	font-family: 'Raleway', sans-serif;
}

#image-credit {
	font-size: smaller;
	color: #aaa;
	font-style: italic;
	text-decoration: underline;
}

#article-content {
	font-family: 'Heebo', sans-serif;
	font-size: 1.25em;
	font-weight: 300;
	color: #4a4a4a;
	padding-top: 1em;
}

#article-content img {
	border-radius: 5px;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	background-color: transparent;
	color: #a8a8a8;
	width: 100%;
	margin: auto auto;
}

.section-menu {
	width: 90%;
}

.news {
	background-color: transparent !important;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

.span_1_of_3 {
	width: 32.26%;
    margin: auto auto;
}

.span_1_of_4 {
	width: 23.8%;
	font-family: Avenir Light;
	background-color: #fff;
	color: #292929;
	padding: 10px 0 10px 0; 
}

.span_1_of_4 p {
	text-align: center;
	text-transform: capitalize;
	font-family: Roboto Bold;
}

.span_1_of_4 img {
	width: 80%;
}

a.edu_item {
	width: 100%;
	text-align: center !important;
}

.span_1_of_3 img.edu_item {
	text-align: center !important;
}

.span_1_of_3 img.news_item {
	width: 100%;
    margin: 0 !important;
    max-width: 100% !important;
    border-radius: 10px 10px 0 0 !important;
}

.news_item a {
    display: block;
    width: 90%;
    border-radius: 10px;
    margin-bottom: 3em;
    margin-left: 8%;
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.1);
    background-color: #131313;
}

.news_item img {
	border-radius: 10px 10px 0 0 !important;
}

p.edu {
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 900;
	color: #000;
	font-size: 1.2em;
	line-height: 1.2em;
}

p.nit {
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 900;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.2em;
	padding-left: 5%;
	width: 90%;
}

p.sub-nit {
	color: #fff;
    padding-left: 5%;
    font-size: .9em;
    font-weight: 400px;
    padding-bottom: 2em;
    width: 90%;
}

.span_1_of_5 {
	width: 18.72%;
	font-family: Avenir Light;
	background-color: #fff;
	color: #292929;
	padding: 10px 0 10px 0;
	margin-left: 1.2% !important;
}

.span_1_of_5:hover {
	background-color: #ff0909;
	cursor: pointer;
	color: #fff;
}

footer {
	height: auto;
	padding: 50px;
	font-size: 2em;
	line-height: 1em;
	background-color: #131313;
	color: #a8a8a8;
	border: none;
	margin: 0;
	font-family: Avenir Light;
	box-shadow: inset 0 2px 1px 0 rgba(0,0,0,.7);
}

footer img {
	height: 50px;
	margin: 0 0 0 25px;
	padding: 0;
	image-rendering: -webkit-optimize-contrast
}

.footer_1_of_4 {
	width: 23.8%;
	vertical-align: middle;
}

.footer-decal {
	padding-top: 1em;
}

p.footer {
	font-size: 0.5em;
	line-height: 1em !important;
	font-weight: 100;
	margin: 0 0 0 25px;
}

p.f-middle {
	font-size: 0.5em;
	line-height: 1em !important;
	font-weight: 100;
	margin: 0 0 0 25px;
	text-align: center;
}

#canary-cont {
	text-align: center;
    font-size: 0.5em;
    line-height: 1em;
    margin-left: 20px;
}

span.follow {
	padding: 0;
	font-size: 1em;
	line-height: 1em;
	margin: 0 0 0 25px;
	float: right;
}

footer ul {
	padding: 0;
    line-height: 0.5em;
    font-size: 1em;
    margin: 0 0 0 25px;
    float: right;
    text-align: right;
    color: #fff;
    text-decoration: none;
}

footer .fa {
	color: #a8a8a8;
	text-decoration: none;
}

.fa-twitter-square:hover {
	color: #1da1f2;
}

.fa-youtube-square:hover {
	color: #cc181e;
}

.fa-facebook-square:hover {
	color: #4267b2;
}

.fa-reddit-square:hover {
	color: #ff4006;
}

.yt-container {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#contact-left {
	display: inline-block;
	float: left;
	width: 50%;
}

#contact-right {
	display: inline-block;
	float: right;
	margin-left: 10%;
	width: 40%;
}

#contact-right label {
	font-size: 1em;
}

#contact-right textarea {
	width: 95%;
	padding: 0.5em;
	font-size: 1em;
	border: 2px solid #000;
	border-radius: 5px;
}
#contact-right input {
	width: 95%;
	margin-bottom: 10px;
	font-size: 1em;
	padding: 0.5em;
	border: 2px solid #000;
	border-radius: 5px;
}

#contact-right input[type="submit"] {
	background-color: #000;
	color: #fff;
	font-weight: 900;
	width: 100%;
	border-radius: 5px;
	cursor: pointer;
}

#contact-con {
	display: block;
	background-color: #fff;
	padding-bottom: 22em;
}

#member-con {
	display: block;
	background-color: #fff;
}

select {
	border: 2px solid #000;
	border-radius: 0;
	width: 100%;
	font-size: 1em;
	padding: 0.5em;
	margin-bottom: 10px;
  	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
}

#member-con li {
	margin-bottom: 10px;
}

#member-left {
	width: 45%;
}

#member-right {
	display: inline-block;float: right;width: 60%;margin-top: -300px;text-align: right;
}

.footer-ul {
	font-size: 0.5em;
	line-height: 1em !important;
	text-align: left;
	display: contents;
	list-style-type: none;
}
.footer-ul li {
	margin-left: 100px;
}
.footer-hr {
	margin-left: 100px;
}

/* Mobile */
@media screen and (max-width: 736px) {
	.col {  margin: 1% 0 1% 0%; }
	.col:first-child { margin-left: 0; }
	.span_1_of_3,.span_1_of_5 { width: 100%; }
	.span_1_of_5 {
		margin-left: 0;
		text-transform: uppercase;
		font-family: AvenirNext Bold;
	}
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }

	#canary-cont {
		text-align: left;
		font-size: 0.3em;
		width: 90%;
	}

	.news_item a {
		margin-left: 5%;
		margin-bottom: 1em;
	}

	hr.news-hr {
		border: 0;
    	height: 3px;
    	background-color: #000;
    	color: #000;
    	width: 100%;
    	margin: 0;
	}

	#bar {
		height: 1em;
		padding: 0.2em;
		font-size: 3.5em;
		line-height: 1em;
		background-color: #fff;
		color: #000;
		border: none;
	}

	#menu {
		width: 100%;
		margin: auto auto;
		background-color: #292929;
		text-align: center;
		padding: 10px 0 10px 0;
	}

	.logo {
    	content:url("../img/new-logo.png");
  	}

  	.page-logo {
  		content:url("../img/new-logo2.png");
	}

	#logo {
		float: left;
		display: inline-block;
		position: absolute;
		z-index: 11;
	}
	
	#logo img {
		height: 2em;
		padding: 0 0.2em 0.2em 0.2em;
		margin-left: 0;
		background-color: #fff;
		border-radius: 3px;
		image-rendering: -webkit-optimize-contrast;
	}

	#logo img.page-logo {
		height: 1em;
		padding: 0 0.2em 0.2em 0.2em;
		margin-left: 0;
		background-color: #fff;
		border-radius: 3px;
		image-rendering: -webkit-optimize-contrast;
	}

	.menu-open {
		content:url("../img/new-logo2.png");
	}

	#logo img.menu-open {
		height: 1em;
		padding: 0 0.2em 0.2em 0.2em;
		margin-left: 0;
		background-color: #fff;
		border-radius: 3px;
		image-rendering: -webkit-optimize-contrast;
	}

	#ham-toggle {
		display: inline-block;
		float: right;
		padding-right: 0.2em !important;
	}

	#banner {
		height:65vh;
		width: 100%;
		display: block;
  		position: relative;
	}

	#b-underlay {
		font-size: 1.5em;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		top: 30vh;
		color: transparent;
		z-index: 9;
		position: absolute;
		text-align: center;
		font-family: Roboto Bold;
    	font-weight: 700;
		background-color: #000;
		opacity: 0.7;
		padding: 1.5em 0 1.4em 0;
		border-radius: 0px;
	}

	#b-title {
		font-size: 1.5em;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		top: 30vh;
		color: #fff;
		z-index: 10;
		position: absolute;
		text-align: center;
    	font-family: AvenirNext Bold;
		text-shadow: 0px 0px 15px #000;
		padding: 1em 0 1em 0;
	}
	
	#b-sub {
		font-size: 0.8em;
		vertical-align: text-top;
	}

	#read {
		font-size: 0.5em;
		vertical-align: text-bottom;
	}

	#overlay {
		height: 65vh;
		width: 100%;
		background-image: url("../img/overlay.png");
		opacity: 0.4;
    	top: 0;
    	left: 0;
    	position: absolute;
	}

	#first {
		width: 90vw;
    	background-color: #fff;
    	margin: 5vw auto 5vw auto;
    	padding: 0 5vw 5vw 5vw;
    	border-radius: 0px;
	}

	#first img {
		display: block;
		padding-top: 0;
	}

	#article-page.closed {
		width: 90%;
		background-color: #fff;
		margin: 9em auto 9em auto;
		padding: 5%;
		border-radius: 0;
	}

	#article-page.open_page {
		width: 90%;
		background-color: #fff;
		margin: 0 auto 9em auto;
		padding: 5%;
	}


	#section-title {
		text-align: center;
		font-size: 2em;
		padding: 1em 0 0.5em 0;
		font-family: AvenirNext Bold;
		font-weight: 700;
	}

	#article-title {
		text-align: left;
		font-size: 2em;
		padding: 0;
		font-family: AvenirNext Bold;
		font-weight: 700;
	}

	#article-image {
		width: 100vw;
    	margin-left: -6%;
    	border: none;
	}

	#article-image img {
		border-radius: 0;
		max-width: 100vw !important;
	}

	#image-credit {
		padding-left: 5%;
	}

	p.article {
		font-size: 1em;
		font-family: Avenir Light;
		text-align: center;
	}

	.span_1_of_3 img.news_item {
		width: 100%;
		padding-left: 0;
		max-width: 100% !important;
		margin-left: 0% !important;
	}

	p.nit {
		padding-left: 0;
		margin-left: 4%;
	}

	p.sub-nit {
		padding-left: 0;
		margin-left: 4%;
	}

	p.article-subtitle {
		font-size: 1.25em;
	}

	#contact-con {
		padding-bottom: 30em;
	}

	#contact-left {
		width: 100%;
		display: block;
		padding-bottom: 2em;
	}

	#contact-left img {
		display: none;
	}

	#contact-right {
		width: 100%;
		display: block;
		padding-left: 0;
	}

	#contact-right input[type="submit"] {
		width: 100%;
	}

	footer {
		padding: 0;
		font-size: 2.5em;
		line-height: 2.5em;
		background-color: #131313;
		color: #a8a8a8;
		border: none;
		margin: 0;
		font-family: Avenir Light;
	}

	.section {
		clear: both;
		padding: 0px;
		margin: 0px;
		background-color: #292929;
		color: #a8a8a8;
		width: 100%;
		margin: auto auto;
	}

	footer img {
		height: 1em;
		margin-left: 20px;
		margin-top: 1.2em;
		margin-bottom: 0;
		padding: 0;
		image-rendering: -webkit-optimize-contrast
	}

	p.footer {
		width: 90vw;
		font-size: 0.3em;
		line-height: 1em !important;
		margin-left: 20px;
		padding: 0;
		margin-top: -2em;
		font-weight: 100;
		margin-bottom: 25px;
	}
	p.f-middle {
		text-align: left;
	}

	span.follow {
		display: none;
	}
	
	footer ul {
		margin-top: -2em;
	    float: left;
	}

	#member-right {
		display: none;
	}

	#member-left {
		width: 100%;
	}
	.footer-ul {
		font-size: 0.5em;
		line-height: 1em !important;
		text-align: left;
		display: contents;
		list-style-type: none;
		margin-top: 10px;
	}
	.footer-ul li {
		margin-left: 20px;
	}
	.footer-hr {
		margin-left: 20px;
		margin-right: 20px;
	}
	/*  GO FULL WIDTH BELOW 480 PIXELS */
	.col {  margin: 1% 0 1% 0%; }
	.footer_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}